---
layout: page
title: Agua, reforma y colonización
subtitle: El "deseo del agua", la modernización del campo y la estabilidad de la propiedad
---
>"Reconquistan los yankis su Oeste; reconquistemos
nosotros las grandes extensiones que tenemos perdidas para la
producción.(...). En cuantos terrenos pongamos bajo este sol espléndido agua y abono, tendremos otros tantos trozos de las Indias que no supimos
conservar"
>
> Rafael Gasset. Ingeniero de Caminos y Ministro de Fomento (1907)

El proyecto y políticas de colonización agraria del Estado franquista desplegadas por el Instituto Nacional de Colonización (1939-1973) no surgen de la nada. Siguiendo a [Cristóbal Gómez Benito](http://historiadelpresente.es/sites/default/files/revista/articulos/3/305unarevisionyunareflexionsobrelapoliticadecolonizacionagrariaenlaespanadefranco.pdf), en ella confluyen las políticas históricas repobladoras de colonización desde el s.XVIII (entre las que se destacan las nuevas poblaciones en el Camino Real de Madrid a Sevilla por Sierra Morena), las de reforma agraria y la política hidráulica.  

La centralidad de la política hidráulica en el proyecto colonizador franquista es determinante. Si bien existe una cierta [redistribución de la propiedad](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/mecanismos-expropiacion.html), Gómez Benito señala cómo el impacto de la política colonizadora es muy limitada en este sentido, instalando a unas 60.000 familias en un contexto en el que la población agraria en España alcanzaba los 3 millones, configurándose básicamente como "un complemento a la política de riegos". En cierta medida, la colonización franquista supone la materialización del intenso ["deseo hidráulico"](http://www.mapama.gob.es/ministerio/pags/biblioteca/revistas/pdf_ays%2Fa032_01.pdf) regeneracionista desde s.XIX configurando toda una red de pantanos, canales y acequias que estructuran el campo español.

{% include _hidraulicas.html %}

Las acciones del Instituto Nacional de Colonización se extienden durante 35 años, en un momento decisivo para la modernización del campo español. Teniendo en cuenta que se partía de un sector agrario [escasamente mecanizado](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/urbanismo.html), el INC apoyó también paulatinamente la mecanización e industrialización de la agricultura.

Tenemos que tener en cuenta que la colonización no implicó una redistribución real de la propiedad, al existir <a href="mecanismo-expropiacion>trampas en la ley de expropiación que permitieron a los latifundistas mantener gran parte de sus terrenos intactos. Desde este punto de vista, entonces, se puede decir que el INC contribuyó tanto a una estabilización del latifundismo como a la configuración de la agroindustria y al final del campesinado tradicional.

{% include _mecanizacion.html %}
